TUXPAINT(1)

NAME
tuxpaint -- 小さな子供向けのお絵かきプログラム

SYNOPSYS
tuxpaint [--help --version --verbose-version --usage --copying]

tuxpaint
    [--fullscreen {yes|native|no}]
    [--allowscreensaver]
    [--WIDTHxHEIGHT]
    [--native]
    [--orient=portrait]
    [--buttonsize SIZE]
    [--startblank]
    [--nosound]
    [--nostereo]
    [--noquit]
    [--noprint]
    [--printdelay=SECONDS]
    [--printcfg]
    [--altprintalways | --altprintnever]
    [--papersize PAPERSIZE | --papersize help]
    [--printcommand COMMAND]
    [--altprintcommand COMMAND]
    [--simpleshapes]
    [--uppercase]
    [--grab]
    [--noshortcuts]
    [--nowheelmouse]
    [--nobuttondistinction]
    [--nofancycursors]
    [--hidecursor]
    [--nooutlines]
    [--nostamps]
    [--nostampcontrols]
    [--nomagiccontrols]
    [--noshapecontrols]
    [--nolabel]
    [--newcolorslast]
    [--mirrorstamps]
    [--colorsrows=ROWS]
    [--mouse-accessibility]
    [--onscreen-keyboard]
    [--onscreen-keyboard-layout LAYOUT]
    [--onscreen-keyboard-disable-change]
    [--joystick-dev=DEVICE]
    [--joystick-dev=list]
    [--joystick-slowness=SPEED]
    [--joystick-threshold=THRESHOLD]
    [--joystick-maxsteps=STEPS]
    [--joystick-hat-timeout=MILLISECONDS]
    [--joystick-hat-slowness=SPEED]
    [--joystick-btn-escape=BUTTON]
    [--joystick-btn-brush=BUTTON]
    [--joystick-btn-stamp=BUTTON]
    [--joystick-btn-lines=BUTTON]
    [--joystick-btn-shapes=BUTTON]
    [--joystick-btn-text=BUTTON]
    [--joystick-btn-label=BUTTON]
    [--joystick-btn-magic=BUTTON]
    [--joystick-btn-undo=BUTTON]
    [--joystick-btn-redo=BUTTON]
    [--joystick-btn-eraser=BUTTON]
    [--joystick-btn-new=BUTTON]
    [--joystick-btn-open=BUTTON]
    [--joystick-btn-save=BUTTON]
    [--joystick-btn-pgsetup=BUTTON]
    [--joystick-btn-print=BUTTON]
    [--joystick-buttons-ignore=BUTTON1,BUTTON2,...]
    [--stampsize=SIZE]
    [--keyboard]
    [--nosysfonts]
    [--alllocalefonts]
    [--savedir DIR]
    [--exportdir DIR]
    [--datadir DIR]
    [--saveover]
    [--saveovernew]
    [--nosave]
    [--autosave]
    [--colorfile FILE]

tuxpaint (defaults)
    [--windowed]
    [--disablescreensaver]
    [--800x600]
    [--orient=landscape]
    [--buttonsize 48]
    [--startlast]
    [--sound]
    [--stereo]
    [--quit]
    [--print]
    [--printdelay=0]
    [--noprintcfg]
    [--altprintmod]
    [--complexshapes]
    [--mixedcase]
    [--dontgrab]
    [--shortcuts]
    [--wheelmouse]
    [--buttondistinction]
    [--fancycursors]
    [--showcursor]
    [--outlines]
    [--stamps]
    [--stampcontrols]
    [--magiccontrols]
    [--shapecontrols]
    [--label]
    [--newcolorsfirst]
    [--dontmirrorstamps]
    [--stampsize=default]
    [--mouse]
    [--sysfonts]
    [--currentlocalefont]
    [--saveoverask]
    [--save]
    [--noautosave]

tuxpaint
    [--locale LOCALE]

tuxpaint
    [--lang LANGUAGE | --lang help]

tuxpaint
    [--nosysconfig]
    [--nolockfile]

DESCRIPTION

Tux Paint is a drawing program for young children. It is meant to be easy and fun to use. It provides a simple interface and fixed canvas size, and provides access to previous images using a thumbnail browser (i.e., no access to the underlying filesystem). Unlike popular drawing programs like "The GIMP," it has a very limited toolset. However, it provides a much simpler interface, and has entertaining, child-oriented additions such as sound effects.

OPTIONS - INFORMATIONAL
tuxpaint accepts the following options to emit information about the program. It then exits immediately (without opening a graphical window).

--help
    Display short, helpful information about Tux Paint.

--version
    Output the version info.

--verbose-version
    Output the version info and compile-time build options.

--usage
    Display a list of all commandline options.

--copying
    Show the license (GNU GPL) under which Tux Paint is released.

OPTIONS - INTERFACE
tuxpaint accepts the following options to alter the interface. They can be used along with, instead of, or to override options set in configuration files. (See below.)

  画面

--fullscreen=yes --fullscreen=native --fullscreen=no --windowed
    Run Tux Paint in full-screen mode at its default -- or a specified -- screen resolution ("--fullscreen=yes"); or in full-screen mode at the system's native resolution ("--fullscreen=native"); or run in a window ("--fullscreen=no" or "--windowed") (default).

--native
    When in fullscreen mode, use the system's default screen resolution.

--WIDTHxHEIGHT
    Run Tux Paint in a particularly-sized window, or at a particular fullscreen resolution (if --native is not used). Default is 800x600. Minimum width is 640. Minimum height is 480. Portrait and landscape orientations are both supported. (Also see --orient, below.)

--orient=landscape --orient=portrait
    If --orient=portrait is set, asks Tux Paint to swap the WIDTH and HEIGHT values it uses for windowed or fullscreen mode, without having to actually change the WIDTH and HEIGHT values in the configuration file or on the command-line. (This is useful on devices where the screen can be rotated, e.g. tablet PCs.)

--allowscreensaver --disablescreensaver
    Normally, tuxpaint disables your screensaver. Use --allowscreensaver to prevent this from happening.

  音声

--nosound --sound
    Disable or enable (default) sound.

--nostereo --stereo
    Disable or enable (default) stereo panning support.

  インターフェースサイズ

--buttonsize SIZE
    Adjust the size of the buttons in Tux Paint's user interface, between 24 and 192 pixels (48 is the default, and suitable for displays with 96 to 120dpi pixel density).

--colorsrows=ROWS
    How many rows of color palette buttons to show; useful when using a large color palette, and/or for use with coarse input devices (like eyegaze trackers). It can be between 1 (default) and 3.

  操作の単純化

--simpleshapes --complexshapes
    Disable or enable (default) the rotation step when using the Shape tool within Tux Paint. When disabled, shapes cannot be rotated; however, the interface is easier (click, drag, release), which can be useful for younger or disabled children.

--nooutlines --outlines
    With "--nooutlines" enabled, much simpler outlines and 'rubber-band' lines are displayed when using the Lines, Shapes, Stamps and Eraser tools. (This can help when Tux Paint is run on slower computers, or displayed on a remote terminal.)

--uppercase --mixedcase
    With "--uppercase" enabled, all text prompts and the Text and Label drawing tools will display only uppercase letters. This is useful for children who are not yet comfortable with the lowercase characterset. Default mode is mixed case.

  スタンプサイズ

--stampsize=SIZE --stampsize=default
    Overrides the default size of all stamps, relative to their possible sizes (determined by Tux Paint, based on the dimensions of both the stamps themselves, and the drawing canvas). Valid values are from 0 (smallest) to 10 (largest). Use "--stampsize=default" to let Tux Paint choose on a per-stamp basis (this is the default setting).

  STARTING OUT

--startblank --startlast
    When you start Tux Paint, it loads the last image that was being worked on.
     The "--startblank" option disables this, so it always starts with a blank canvas. The default behavior is "--startlast".

--newcolorslast --newcolorsfirst
    List solid (blank) colors at the end, or beginning (default) of the options displayed when using the New tool to start a new picture.

  機能制限

--noquit --quit
    Disable or enable (default) the on-screen Quit button and [Escape] key for quitting Tux Paint. Instead, use the window close button in the titlebar, the [Alt]+[F4] key sequence, or the [Shift]+[Control]+[Escape] key sequence.

--nostamps --stamps
    With "--nostamps" set, Rubber Stamp images are not loaded, so the Stamps tool will not be available. This option can be used to reduce the time Tux Paint takes to load, and reduce the amount of RAM it requires.

--nostampcontrols --stampcontrols
    Disable or enable (default) buttons to control stamps. Controls include mirror, flip, shrink and grow. (Note: Not all stamps will be controllable in all ways.)

--nomagiccontrols --magiccontrols
    Disable or enable (default) buttons to control Magic tools. Controls include controlling whether a Magic tool is used like a paint brush, or if it affects the entire image at once. (Note: Not all Magic tools will be controllable.)

--noshapecontrols --shapecontrols
    Disable or enable (default) buttons to change the Shape tool's behavior -- shapes expanding from the center, or from a corner, where the mouse is initially clicked.

--nolabel --label
    Disable or enable (default) the Label tool, which lets you create text which can be altered or moved later.

OPTIONS - CONTROLLING TUX PAINT
tuxpaint accepts the following options to alter how you control Tux Paint. They can be used along with, instead of, or to override options set in configuration files. (See below.)

  マウスカーソル

--nofancycursors --fancycursors
    Disable or enable (default) the 'fancy' mouse pointer shapes in Tux Paint. While the shapes are larger, and context sensitive, some environments have trouble displaying the mouse pointer, and/or leave 'trails' on the screen.

--hidecursor --showcursor
    Completely hide, or enable (default) the mouse pointer in Tux Paint. This can be useful on touchscreen devices, such as tablet PCs.

  キーボード

--noshortcuts --shortcuts
    If "--noshortcuts" mode, keyboard shortcuts (e.g., [Ctrl]+[S] for Save) will be disabled. Default mode is for shortcuts to be enabled.

  MOUSE AND ACCESSIBILITY

--grab --dontgrab
    Grab the mouse and keyboard input (if possible), so that the mouse is confined to the Tux Paint window. Default is to not grab.

--nowheelmouse --wheelmouse
    By default, the wheel (jog dial) on a mouse will be used to scroll the completely ignored, with the "--nowheelmouse" option. This is useful for children who aren't yet comfortable with the mouse. Default is to support the wheel.

--mouse-accessibility
    In this mode, instead of clicking, dragging and releasing (e.g., to draw), you click, move, and click again to end the motion. ("Sticky mouse clicks.")

--keyboard --mouse
    The "--keyboard" option lets the mouse pointer in Tux Paint be controlled with the keyboard. The [Up], [Down], [Left], and [Right] arrow keys move the pointer. [Spacebar] acts as the mouse button.

--nobuttondistinction --buttondistinction
    By default, only mouse button #1 (typically the leftmost mouse button on mice with more than one button) can be used for interacting with Tux Paint.
     With the "--nobuttondistinction" option, mouse buttons #2 (middle) and #3 (right) can be used, as well. This is useful for children who aren't yet comfortable with the mouse. Default is to only recognize button #1.

  画面キーボード

--onscreen-keyboard
    Presents a clickable on-screen keyboard when using the Text and Label tools.

--onscreen-keyboard-layout LAYOUT
    Specify the default layout for the on-screen keyboard (see above).

--onscreen-keyboard-disable-change
    Disables the left/right arrow buttons visible on the on-screen keyboard, which are used to switch between the available on-screen keyboard layouts.

  ジョイスティック

--joystick-dev=DEVICE
    何番目のジョイスティックデバイスを使うかを設定します。標準では 0 （最初のジョイスティック）

--joystick-dev=list
    List the system's available joysticks and exit. (Does not launch Tux Paint.)

--joystick-slowness=SPEED
    ジョイスティックの感度を SPEED の値で設定します。0 から 500 までの値が設定できます。標準の値は 15 です。

--joystick-threshold=THRESHOLD
    ジョイスティックでポインターを動かし始めるためのしきい値を THRESHOLD の値で設定します。0 から 32766 までの値が設定できます。標準の値は 3200 です。

--joystick-maxsteps=STEPS
    ポインターの移動速度の上限を STEPS にピクセル単位で設定します。1 から 7 までの値が設定可能で、標準の値は 7 です。

--joystick-hat-timeout=MILLISECONDS
    ジョイスティックのハットスイッチを押し続けたときに、ポインターが連続して動き始めるまでの時間を MILLISECONDS にミリ秒単位で設定します。0 から 3000 までの値が設定可能で、標準の設定は 1000 です。

--joystick-hat-slowness=SPEED
    ハットスイッチの感度を設定します。設定可能な値は 0 から 500 で、標準の値は 15 です。

--joystick-btn-escape=BUTTON
    ジョイスティックの BUTTON NUMBER で設定したボタンに "ESC" キーの機能を割り当てます。（ダイアログの "もどる" や "やめる" で使います）

--joystick-btn-COMMAND=BUTTON
    Selects the joystick button number, as seen by SDL, that will be a shortcut to various tools within Tux Paint.

    -   brush | Paint
    -   stamp | Stamp
    -   lines | Lines
    -   shapes | Shapes
    -   text | Text
    -   label | Label
    -   magic | Magic
    -   undo | 取り消し
    -   redo | やりなおし
    -   eraser | Eraser
    -   new | New
    -   open | Open
    -   save | Save
    -   pgsetup | Print (dialog)
    -   print | Print (immediate)

--joystick-buttons-ignore=BUTTON1,BUTTON2,...
    A set of joystick button numbers, as seen by SDL, that should be ignored. Otherwise, unless they are used by one of the "--joystick-btn-..." options above, buttons will be seen as a mouse left-click. Comma-separated.

OPTIONS - PRINTING
tuxpaint accepts the following options to alter how Tux Paint handles printing. They can be used along with, instead of, or to override options set in configuration files. (See below.)

  印刷の制御

--noprint --print
    Disable or enable (default) the Print command within Tux Paint.

--printdelay=SECONDS --printdelay=0
    Only allow printing (via the Print command) once every SECONDS seconds. Default is 0 (no limitation).

  印刷ダイアログの表示設定

--altprintmod --altprintnever --altprintalways
    These options control whether an system printer dialog appears when the user clicks the Print button. By default ("--altprintmod"), pressing [Alt] while clicking Print will bring up a dialog (unless you're in fullscreen mode). With "--altprintalways", the dialog will always appear, even if [Alt] is not being held. With "--altprintnever", the dialog will never appear, even if [Alt] is being held.

  印刷設定の保存

--printcfg --noprintcfg
    (Windows and Mac OS X only.) Enable or disable loading and saving of printer settings. By default, Tux Paint will print to the default printer with default settings. Pressing [Alt] while pushing the Print button will cause a printer dialog to appear (as long as you're not in fullscreen mode; see also "--altprintalways" and "--altprintnever", below.) Unless "--noprintcfg" is used, your previous settings will be loaded when Tux Paint starts up, and setting changes will be saved for next time.

  印刷コマンド

--printcommand COMMAND
    (Only when PostScript printing is used.) Have Tux Paint print via an alternate command, rather than lpr(1).

--altprintcommand COMMAND
    (Only when PostScript printing is used.) Have Tux Paint print via an alternate command, when a dialog is expect (e.g., when holding [Alt] while clicking Print; see above), rather than kprinter.

  PAPER SIZE

--papersize PAPERSIZE
    (Only when PostScript printing is used.) Ask Tux Paint to generate PostScript of a particular paper size. Valid sizes are those supported by libpaper. See papersize(5).

OPTIONS - SAVING
tuxpaint accepts the following options to alter how Tux Paint operates when saving or exporting drawings. They can be used along with, instead of, or to override options set in configuration files. (See below.)

  上書き保存

--saveover --saveovernew --saveoverask
    If, when saving a picture, an older version of the file will be overwritten, Tux Paint will, by default, ask for confirmation: either save over the old file, or create a new file. This prompt can be disabled with "--saveover" (which always saves over older versions of pictures) or "--saveovernew" (which always saves a new file). The default is to prompt ("--saveoverask").

  保存・書き出し先のディレクトリ

--savedir DIR
    Specify where Tux Paint should save and load its drawings.

--exportdir DIR
    Specify where Tux Paint should export drawings and animations.

  保存関連の追加オプション

--nosave --save
    The --nosave option disables Tux Paint's ability to save files. This can be used in situations where the program is only being used for fun, or in a test environment.

--autosave --noautosave
    The --autosave option prevents Tux Paint from asking whether you want to save the current picture when quitting, and assumes you do.

OPTIONS - DATA FILES
tuxpaint accepts the following options to alter where Tux Paint loads data (stamps, brushes, etc.) They can be used along with, instead of, or to override options set in configuration files. (See below.)

--datadir DIR
    Specify where Tux Paint should look for personal data files (brushes, stamps, etc.).

--colorfile FILE
    This option allows you to override the default color palette in Tux Paint and replace it with your own. The file should be a plain ASCII text file containing one color description per line. Colors may be in decimal or 6- or 3-digit hexadecimal, and followed by a description. (For example, "#000 Black" and "255 192 64 Orange".)

OPTIONS - LANGUAGE
tuxpaint accepts the following options to alter the language used by Tux Paint's interface, and other related settings. They can be used along with, instead of, or to override options set in configuration files. (See below.) Various parts of Tux Paint have been translated into numerous languages. Tux Paint will try its best to honor your locale setting (i.e., the "LANG" environment variable), if possible. You can also specifically set the language using options on the command-line or in a configuration file.

--locale LOCALE
    Specify the language to use, based on locale name (which is typically of the form "language[_territory][.codeset][@modifier], where "language" is an ISO 639 language code, "territory" is an ISO 3166 country code, and "codeset" is a character set or encoding identifier like "ISO-8859-1" or "UTF-8".)

    For example, "de_DE@euro" for German, or "pt_BR" for Brazilian Portuguese.

--lang LANGUAGE
    Specify the language to use, based on the language's name (as recognized by Tux Paint). Choose one of the language names listed below:

    -   english | american-english
    -   acholi | acoli
    -   afrikaans
    -   akan | twi-fante
    -   albanian
    -   amharic
    -   arabic
    -   aragones
    -   armenian | hayeren
    -   assamese
    -   asturian
    -   azerbaijani
    -   australian-english
    -   bambara
    -   basque | euskara
    -   belarusian | bielaruskaja
    -   bengali
    -   bodo
    -   bokmal
    -   bosnian
    -   brazilian-portuguese | portugues-brazilian | brazilian
    -   breton | brezhoneg
    -   british | british-english
    -   bulgarian
    -   canadian-english
    -   catalan | catala
    -   chinese | simplified-chinese
    -   croatian | hrvatski
    -   czech | cesky
    -   danish | dansk
    -   dogri
    -   dutch | nederlands
    -   esperanto
    -   estonian
    -   faroese
    -   finnish | suomi
    -   french | francais
    -   fula | fulah | pulaar-fulfulde
    -   gaelic | irish-gaelic | gaidhlig
    -   galician | galego
    -   georgian
    -   german | deutsch
    -   greek
    -   gronings | zudelk-veenkelonioals
    -   gujarati
    -   hebrew
    -   hindi
    -   hungarian | magyar
    -   icelandic | islenska
    -   indonesian | bahasa-indonesia
    -   inuktitut
    -   italian | italiano
    -   japanese
    -   kabyle | kabylian
    -   kannada
    -   kashmiri-devanagari
    -   kashmiri-perso-arabic
    -   kiga | chiga
    -   kinyarwanda
    -   khmer
    -   klingon | tlhIngan
    -   konkani-devanagari
    -   konkani-roman
    -   korean
    -   kurdish
    -   latvian
    -   lithuanian | lietuviu
    -   luganda
    -   luxembourgish | letzebuergesch
    -   macedonian
    -   maithili
    -   malay
    -   malayalam
    -   manipuri-bengali
    -   manipuri-meitei-mayek
    -   marathi
    -   mexican-spanish | espanol-mejicano | mexican
    -   mongolian
    -   ndebele
    -   nepali
    -   northern-sotho | sesotho-sa-leboa
    -   norwegian | nynorsk | norsk
    -   occitan
    -   odia | oriya
    -   ojibway | ojibwe
    -   persian
    -   polish | polski
    -   portuguese | portugues
    -   punjabi | panjabi
    -   romanian
    -   russian | russkiy
    -   sanskrit
    -   santali-devanagari
    -   santali-ol-chiki
    -   sardinian
    -   scottish | scottish-gaelic | ghaidhlig
    -   serbian
    -   serbian-latin
    -   shuswap | secwepemctin
    -   shuswap-devanagari
    -   sindhi-perso-arabic
    -   slovak
    -   slovenian | slovensko
    -   songhay
    -   southafrican-english
    -   spanish | espanol
    -   sundanese
    -   swahili
    -   swedish | svenska
    -   tagalog
    -   tamil
    -   telugu
    -   thai
    -   tibetan
    -   traditional-chinese
    -   turkish
    -   twi
    -   ukrainian
    -   urdu
    -   valencian
    -   venda
    -   venetian | veneto
    -   vietnamese
    -   walloon | walon
    -   welsh | cymraeg
    -   wolof
    -   xhosa
    -   zapotec | miahuatlan-zapotec
    -   zulu

--lang help
    Display a lists of all supported languages.

--mirrorstamps --dontmirrorstamps
    With "--mirrorstamps" set, stamps which can be mirrored will appear mirrored by default. This can be useful when used by people who prefer things right-to-left over left-to-right.

  フォント

--nosysfonts --sysfonts
    Tux Paint normally attempts to search for additional TrueType Fonts installed in common places on your system. If this causes trouble, or you'd prefer to only make fonts installed in Tux Paint's directory available, use the "--nosysfonts" option to disable this feature.

--alllocalefonts --currentlocalefont
    Tux Paint avoids loading any fonts found in its "locale" font subdirectory, except any that match the current locale Tux Paint is running under. Use the "--alllocalefonts" option to load all such fonts, for use in the Text and Label tools. (This was the default behavior, prior to version 0.9.21.)

OPTIONS - MISCELLANEOUS
tuxpaint accepts the following options to alter its behavior. They can be used along with, instead of, or to override options set in configuration files. (See below.)

--nosysconfig
    With this option, Tux Paint will not attempt to read the system-wide configuration file (typically "/etc/tuxpaint/tuxpaint.conf" or "/usr/local/etc/tuxpaint/tuxpaint.conf").

--nolockfile
    By default, Tux Paint uses a lockfile (stored in the user's local Tux Paint directory) which prevents it from being launched more than once in 30 seconds. (Sometimes children get too eager, or user interfaces only require one click, but users think they need to double-click.) This option makes Tux Paint ignore the current lockfile.

ENVIRONMENT
While Tux Paint may refer to a number of environment variables indirectly (e.g., via SDL(3)), it directly accesses the following: (See "FILES" below, as well.)

HOME
    to determine where picture files go when using the Save and Open commands within Tux Paint, to keep track of the current image, when quitting and restarting Tux Paint, and to get the user's configuration file.

LANG, LC_ALL, LANGUAGE, and LC_MESSAGES
    to determine language to use, if setlocale(3) refers to "LC_MESSAGES".

SDL_VIDEO_ALLOW_SCREENSAVER
    Set this environment variable to '1' to allow a screensaver to appear while Tux Paint is running. This can also be done via the "--allowscreensaver" option.

SDL_VIDEO_WINDOW_POS
    If this is NOT set, Tux Paint will set it to "center", to attempt to place the Tux Paint window in the center of a display. If it IS set (e.g., to "nopref", meaning "no preference"), Tux Paint will not override it.

FILES

[/usr/local/]/etc/tuxpaint/tuxpaint.conf
    System-wide configuration file. It is read first (unless the "--nosysconfig" option was given on the command-line).

    (Created during installation.)

$HOME/.tuxpaintrc
    User's configuration file. It can be used to set default options (rather than setting them on the command-line every time), and/or to override any settings in the system-wide configuration file.

    (Not created or edited automatically; must be created manually. You can do this by hand, or use tuxpaint-config(1).)

$HOME/.tuxpaint/saved/
    A directory of previously-saved images (and thumbnails). Only files in this directory will be made available using the Open command within Tux Paint. Overridden via the "--savedir" option.

    (Created when Save command is used.)

$HOME/.tuxpaint/current_id.txt
    A reference to the image which was being edited when Tux Paint was last quit. (This image is automatically loaded the next time Tux Paint is re-run, unless the "--startblank" option is set.)

    (Created when Tux Paint is Quit.)

$HOME/.tuxpaint/lockfile.dat
    A lockfile that prevents Tux Paint from being launched more than once every 30 seconds. Disable checking the lockfile by using the "--nolockfile" option.

    (There's no reason to delete the lockfile, as it contains a timestamp inside which causes it to expire after 30 seconds.)

$XDG_CONFIG_HOME[XDG_PICTURES_DIR]/TuxPaint/
    A directory where images and animations should be exported (via options found in Tux Paint's Open dialog), if the "--exportdir" option is not used to override it. If "$XDG_CONFIG_HOME" is set, a configuration file "user-dirs.dirs" will be scanned within the directory it points to; if not, Tux Paint will attempt to do so within "$HOME/.config/". If a setting named "XDG_PICTURES_DIR" is found, it will be used as the location to export images. If all else fails, then "$HOME/Pictures/" will be used. A "TuxPaint" subdirectory will be created.

$XDG_DATA_HOME/Trash/ or $HOME/.local/share/Trash/
    A directory where images are placed when the Erase option is used from the Open dialog.

COPYRIGHT
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

OTHER INFO
See the documentation that comes with Tux Paint for further instructions on using the program's features. The canonical place to find Tux Paint information is at http://www.tuxpaint.org/.

AUTHORS
Lead developer and project manager: Bill Kendrick.nh <bill@newbreedsoftware.com>. With patches, fixes, extensions, porting, translations, documentation, and more from lots of people, including, but probably not limited to (see AUTHORS.txt and CHANGES.txt): Aki, Ashish Arora, Khalid Al Holan, Daniel Andersson, Hodorog Andrei, Joana Portia Antwi-Danso, Adorilson Bezerra de Araujo, Xandru Armesto, Ben Armstrong, Ravishankar Ayyakkannu, Dwayne Bailey, Matías Bellone, Martin Benjamin, Besnik Bleta, Denis Bodor, Rahul Borade, Yacine Bouklif, Miguel Bouzada, René Brandenburger, Herman Bruyninckx, Lucie Burianova, Laurentiu Buzdugan, Albert Cahalan, Pere Pujal i Carabantes, Felipe Castro, Ouychai Chaita, Zdenek Chalupský, Wei-Lun Chao, Jacques Chion, Ankit Choudary, Abdoul Cisse, Urska Colner, Adam 'akanewbie' Corcoran, Helder Correia, Ricardo Cruz, Magnus Dahl, Laurent Dhima, Chandrakant Dhutadmal, Yavor Doganov, Joe Dalton, Tim Dickson, Dawa Dolma, Kevin Donnelly, Dovix, Korvigellou An Drouizig (Philippe), Serhij Dubyk, Ander Elortondo, Alberto Escudero-Pascual, T. Surya Fajri, Jamil Farzana, Sveinn í Felli, Doruk Fisek, Flavia Floris, Fòram na Gàidhlig, Fabian Franz, Derrick Frimpong, Martin Fuhrer, Fula Localization Project, Alexander Gabillondo, Gabriel Gazzan, Robert Buj Gelonch, Alexander Geroimenko, Torsten Giebl, Harvey Ginter, Solomon Gizaw, Robert Glowczynski, Chris Goerner, Mikel González, Volker Grabsch, The Greek Linux i18n Team, Edmund GRIMLEY EVANS, Frederico Goncalves Guimaraes, Joe Hanson, Sam "Criswell" Hart, Guy Hed, Farinaz Hedayat, Prasanta Hembram, Willem Heppe, Tedi Heriyanto, Pjetur G. Hjaltason, Knut Erik Hollund, Henrik Holst, Khaled Hosny, Henry House, Mohomodou Houssouba, Song Huang, Karl Ove Hufthammer, Roland Illig, Daniel Illingworth, Indigenas Sin Fronteras, Juan Irigoien, Students of Vocational Higher Secondary School Irimpanam, Ivana Rakic, Dmitriy Ivanov, Mogens Jaeger, Lis Gøthe í Jákupsstovu, Nedjeljko Jedvaj, Aleksandar Jelenak, Rasmus Erik Voel Jensen, Lauri Jesmin, Wang Jian, Amed Ç. Jiyan, Petri Jooste, Richard June, Andrej Kacian, Thomas Kalka, Jorma Karvonen, Yannis Kaskamanidis, Kazuhiko, Gabor Kelemen, Mark Kim, Thomas Klausner, Koby, Marcin 'Shard' Konicki, Ines Kovacevic, Mantas Kriauciunas, Freek de Kruijf, Andrzej M. Krzysztofowicz, Piotr Kwilinski, Serafeim Kyriaki, Matthew Lange, Fabio Lazarin, Niko Lewman, Arkadiusz Lipiec, Ricky Lontoc, Dag H. Loras, Burkhard Luck, Nuno Magalhães, Vincent Mahlangu, Ankit Malik, Neskie Manuel, Fred Ulisses Maranhao, Yannig MARCHEGAY (Kokoyaya), Jorge Mariano, Martin, Sergio Marques, Pheledi Mathibela, Scott McCreary, Marco Milanesi, Never Min, Kartik Mistry, Mugunth, Benson Muite, Steve Murphy, Samuel Murray (Groenkloof), Shumani Mercy Nehulaudzi, Mikkel Kirkgaard Nielsen, Alesis Novik, Nudjaree, Daniel Nylander, Olli, Sven Ollino, James Olweny, Teresa Orive, Gareth Owen, Quentin PAGÈS, Sorin Paliga, Yannis Papatzikos, Nikolay Parukhin, Alessandro Pasotti, Flavio Pastor, Patrick, George Patrick, Primoz Peterlin, Le Quang Phan, Henrik Pihl, Auk Piseth, Pablo Pita, Milan Plzik, Eric Poncet, Sergei Popov, John Popplewell, Adam 'foo-script' Rakowski, Rodrigo Perez Ramirez and Indigenas Sin Fronteras, Sebastian Rasmussen, Robert Readman, Leandro Regueiro, Samir Ribić, Simona Riva, Robin Rosenberg, Ilir Rugova, Jaroslav Rynik, Bert Saal, Ibraahiima SAAR, Saikumar, Samuel Sarpong, Kevin Patrick Scannell, Stephanie Schilling, Luc 'Begasus' Schrijvers, Kiriaki SERAFEIM, Pavithran Shakamuri, Gia Shervashidze, Clytie Siddall, Kliment Simoncev, Tomas Skäre, Sokratis Sofianopoulos, Khoem Sokhem, Geert Stams, Peter Sterba, Raivis Strogonovs, Luis C. Suárez, Sugar Labs i18n team, Tomasz 'karave' Tarach, Michal Terbert, Ignacia Tike, Tilo, Tarmo Toikkanen, TOYAMA Shin-ichi, Niall Tracey, Gerasim Troeglazov, tropikhajma, Florence Tushabe, Matej Urbančič, Rita Verbauskaite, Daniel Jose Viana, Charles Vidal, Darrell Walisser, Frank Weng, Damian Yerrick, yurchor, Muhammad Najmi Ahmad Zabidi, Eugene Zelenko, Martin Zhekov, and Huang Zuzhen.

SEE ALSO
tuxpaint-import(1), tuxpaint-config(1), tp-magic-config(1), xpaint(1), gpaint(1), gimp(1), kolourpaint(1), krita(1), gcompris(1)

And documentation within /usr/[local/]share/doc/tuxpaint/.